@charset "utf-8";
@media screen and (max-width: 767px) {
	body {min-width: 320px;padding-top: 50px;padding-bottom: 50px;}
	.container {width: auto;}
	.kf {display: none;}
	.footer-fix {display: block;}
	.topbar {display: none;}
	.header {padding: 10px 0;position: fixed;z-index: 10;width: 100%;top: 0;left: 0;box-shadow: 0 0 10px rgba(0,0,0,0.2);}
	.header .code{display: none;}
	.header .logo {height: 40px;line-height: 40px;padding: 0;float: left;}
	.header .nav {margin: 10px 0 -10px;text-align: left;display: none;background-color: transparent;border-bottom: 0;}
	.header .nav ul {margin: 0 -15px;}
	.header .nav li {display: block;margin: 0;border-top: 1px solid #eee;background: none; }
	.header .nav li a {line-height: 40px;padding: 0 15px;color: #333; border-right: none;}
	.header .nav li .arr {display: block;}
	.header .nav li.active>a, .header .nav li.open>a, .header .nav li>a:hover {background: none;color: #ed1c24}
	.header .nav li.open .arr:after {border-color: #ed1c24;transform: rotate(225deg);}
	.header .nav .dropdown-box {position: static;background-color: #f5f5f5;min-width: auto;text-align: left;box-shadow: none;}
	.header .nav .dropdown-box a {color: #333 !important;border-top: 1px dotted #ddd;padding: 0 15px;line-height: 40px;background-color: transparent !important;border-bottom: 0;}
	.header .nav .dropdown-box a:hover {background-color: transparent !important;}
	.header .nav .tel{float: right;background: url(../images/tel.png) no-repeat 25px center #555555;color:#FFF; line-height: 18px; width: 100%; height: 45px; position: relative;}
	.header .nav .tel span{display:block; padding:5px 0 0 60px;}
	.menu-btn {display: block;}
	.xf-showcase {margin-bottom: 30px;}
	.pc-slide {float: none;width: auto;}
	.view .swiper-slide .img-center { width:100%-2px; height:300px; line-height:300px;}
	.xf-showcase-info {margin: 20px 0 0;}
	.xf-showcase-info h1 {margin-bottom: 20px;font-size: 18px;}
	.xf-showcase-info p {margin-top: 10px;min-height: auto;}
	.xf-showcase-info .tel {font-size: 14px;}
	.xf-showcase-info .tel strong {font-size: 18px;}
	.banner {margin-top: 10px;}
	.banner .swiper-pagination-bullet{  width: 10px; height: 10px; border: none;}
	.section {padding: 20px 0;}
	.section-title strong{ font-size: 18px; }
	.section-title p{  font-size: 12px; }
	.section-title p i{  width: 40px; height: 1px;  }
	.section-title p span{ padding: 0 10px; }
	.in-about .fl{  float: none; width: auto;  }
	.in-about .fr{  float: none; width: auto; padding-top: 20px;  }
	.in-about .fl .desc{ line-height:25px; }
	.in-about .fr iframe{ height: 200px;}
	.in-about .fr img{ height: 200px;}
	.in-prod-menu li a{ padding: 9px 18px; margin-bottom: 10px;}
	.list-1 li{ width: 50%;  }
	.list-1 li a{ margin: 0 5px 10px 5px;font-size: 12px; }
	.list-1 li .text{ line-height: 30px;}
	.list-7 li{ width: 50%;  }
	.list-7 li a{ margin: 0 5px 10px 5px;font-size: 12px; }
	.list-7 li .text{ line-height: 30px;}
	.in-case .swiper-slide .text{ padding: 8px; }
	.in-case .swiper-slide .text h3{font-size: 14px;}
	.in-case .swiper-slide .text p{ font-size: 12px; margin-bottom: 5px; padding: 2px 0 5px; }
	.in-case .swiper-slide .text .more{ font-size: 12px; }
	.in-news-left{ float: none; width: auto; }
	.in-news-right{ float: none; width: auto; }
	.in-news-left a .text{ line-height: 25px; padding: 0 10px; font-size: 14px;}
	.in-news-left .text h3{ font-size: 14px; }
	.in-news-left .text p{ font-size: 12px; line-height: 20px; }
	.in-news-right ul li{ height: auto; padding-bottom: 6px; }
	.in-news-right ul li a{ padding: 10px 0; }
	.in-news-right ul li .date{width: 20%;padding: 14px 0; }
	.in-news-right ul li .text{ width: 78%;padding: 10px; }
	.in-news-right ul li .text h2{ font-size: 14px;white-space:nowrap;text-overflow:ellipsis;overflow: hidden; }
	.in-news-right ul li .text p{font-size: 12px; line-height: 20px; height: 40px; overflow: hidden;text-overflow:ellipsis;}
	.list-2{margin:10px 0 0 -10px}
	.list-2 li{width:33.333333%}
	.list-2 li a{display:block;margin:10px 0 0 10px;}
	.list-2 li .text{line-height:25px; }
	.footer{ padding: 20px 0 0 }
	.fnav{ display: none; }
	.foot-left{ float: right; width: 65%; }
	.foot-right{ float: left; width: 30%;text-align: center; }
	.foot-right .img-center{  margin-left: 0; }
	.foot-right .img-center {width: 100%;}
	.foot-right .img-center img{ width:100%; }
	.copyright{padding:10px 0 25px; line-height: 20px; position: relative; top:0; padding-top: 0; }
	.banner-sub {margin-top:10px;}
	.section-sub {padding: 30px 0;}
	.sub-tit {padding-bottom: 10px;margin-bottom: 15px;}
	.curmbs {display: none;}
	.ct2-sd {display: none;}
	.ct2-mn {float: none !important;width: auto;}
	.list-3 {margin: -10px 0 0 -10px;}
	.list-3 li {float: left;width: 50%;}
	.list-3 li a {margin: 10px 0 0 10px;}
	.list-3 li .text {line-height: 34px;font-size: 12px;}
	.list-3 li .text p span{ height: 34px; }
	.list-3 li .btn a{ font-size: 12px; padding: 0px 10px; }
	.list-4 li{ float: none; width: auto; }
	.list-5 li {padding-bottom: 15px;border-bottom: 1px solid #eee;}
	.list-5 li a {padding: 0;border: 0;}
	.list-5 li .text {margin: 0;}
	.list-5 li .text .more {display: none;}
	.list-5 li .text h4 {line-height: 20px;font-size: 16px;}
	.list-5 li .text p {margin: 10px 0 0;}
	.list-6 li{width: 50%;  }
	.pages {margin-top: 20px;}
	.pages a {font-size: 12px;line-height: 30px;padding: 0 12px;}
	.xf-infocontent-title h1 {font-size: 18px;}
	.xf-infocontent-desc {padding: 10px;}
	.xf-infocontent-epx li {line-height: 24px;}
	.xf-infocontent-epx li span {font-size: 12px;padding: 0 5px;margin-right: 5px;}
	.xf-infocontent-epx li em {display: none;}
	.xf-infocontent-return .more {display: none;}
	.xf-infocontent-return {font-size: 12px;line-height: 22px;padding-top: 5px;}
	.xf-infocontent-rem h4 {font-size: 18px;line-height: 34px;margin-bottom: 5px;}
	.prod-menu {margin-bottom: 15px;}
	.prod-menu li {margin-right: 5px;}
	.prod-menu li a {font-size: 14px;line-height: 34px;padding: 0 15px;}
}